Page MenuHomePhabricator | MITK

Make vislogger package
Closed, ResolvedPublic

Description

Contents of vislogger repo should be pip installable package

Related Objects

StatusAssignedTask
Resolvedzimmerer
Resolvedpetersej

Event Timeline

zimmerer created this task.Aug 4 2017, 3:10 PM
kleina created subtask Restricted Maniphest Task.Aug 8 2017, 1:40 PM
petersej closed this task as Resolved.Jan 18 2018, 5:25 PM
zimmerer closed subtask Restricted Maniphest Task as Resolved.Apr 6 2018, 9:49 AM